/**********************************************************************
Naam van de stijl: mijn-afgeleide-stijl
Versie: 1.0
Gemaakt door: Kasra
Gemaakt voor: Websitemaker
**********************************************************************/
/* BODY => */
body {
    background-color: #FFFFFF; /* default: #FFFFFF; */
    margin: 0;
    padding: 0;
    color: #373737; /* default: #373737 */
    font-family: Arial, Helvetica, sans-serif; /* default:"Helvetica Neue",Helvetica,Arial,sans-serif */
    font-size: 15px; /* default: 15px */
}
a {
    color: #1982D1; /* default: #1982D1 */
    text-decoration: none; /* default: none */
}
a:focus, a:active, a:hover {
    color: #1982D1; /* default: #1982D1 */
    text-decoration: underline; /* default: underline */
}
/* WEBSITECONTENT => */
#websitecontent {
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 1000px;
}
/* WRAPPER => */
#wrapper {
    margin: 0;
    padding: 0;
    position: relative;
}
/* HEADER => */
.header {
    display: block;
    float: left;
    height: 150px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.logo {
    background: url("images/var-logo-image.jpg?d=1376936343") no-repeat scroll center center transparent; /* default: images/logo.png */
    background-size: contain;
    display: block;
    float: right; /* default: right */
    height: 100px;
    margin: 25px;
    overflow: hidden;
    padding: 0;
    width: 300px;
}
.logo img {
    display: none;
}
.sitetitle {
    color: #111111; /* default: #111111 */
    float: left;
    font-size: 30px; /* default: 30px */
    font-weight: bold; /* default: bold */
    line-height: 36px;
    margin: 40px 25px 0;
    text-decoration: none;
    width: 600px;
    text-align: left; /* default: left */
    font-style: inherit; /* default: inherit */
}
.sitemission {
    color: #7A7A7A; /* default: #7A7A7A */
    float: left;
    font-size: 14px;  /* default 14px */
    font-weight: bold; /* default: normal */
    margin: 10px 25px 0;
    text-decoration: none;
    width: 600px;
    text-align: left; /* default: left */
    font-style: inherit; /* default: inherit */
}
/* MENU => */
#block_menu {
    border: 1px solid #E2E2E2; /* default: #E2E2E2 */
    border-width: 1px 0;
    clear: both;
    display: block;
    float: left;
    margin: 0 auto;
    padding: 2px 0;
    width: 1000px;
}
#multilevelmenuwrapper {
    margin: 0 35px;
}
#multilevelmenuwrapper ul {
    list-style: none outside none;
    margin: 0 0 0 -12px;
    padding-left: 0;
}
#multilevelmenuwrapper li {
    float: left;
    position: relative;
}
#multilevelmenuwrapper a {
    color: #000000; /* default: #000000 */
    display: block;
    line-height: 3em;
    padding: 0 20px;
    font-size: 14px;
    white-space: nowrap;
}
#multilevelmenuwrapper a:hover {
    color: #696969; /* default: #696969 */
}
#multilevelmenuwrapper ul ul {
    -webkit-box-shadow: 0 0 10px -5px #000000;
    -moz-box-shadow: 0 0 10px -5px #000000;
    box-shadow: 0 0 10px -5px #000000;
    display: none;
    float: left;
    left: 0;
    margin: 0;
    position: absolute;
    top: 42px;
    z-index: 99999;
}
#multilevelmenuwrapper ul ul ul {
	left: 100%;
	top: 0;
    z-index: -1;
}
#multilevelmenuwrapper ul ul a {
    background: #FFFFFF; /* default: #FFFFFF */
	border-bottom: 1px dotted #E2E2E2; /* default: #E2E2E2 */ 
	font-weight: normal;
    min-width: 150px;
}
#multilevelmenuwrapper ul li:hover > ul {
	display: block;
}
#multilevelmenuwrapper .currentpage > a {
	font-weight: bold;
}
/* OUTER WRAPPER => */
.outputwrapper {
    clear: both;
    float: left;
}
/* CONTENT HEADER => */
.block_header {
    display: block; /* default: block */
}
.block_header {
    float: left;
    margin: 25px 25px 0;
    overflow: hidden;
    padding: 10px;
    width: 930px;
}
.block_header .weblog, .block_footer .weblog {
    float: left;
    height: auto;
    margin: 0 0 20px;
    width: auto;
}
.block_header .weblog ul, .block_header .wsplisting_wsp_concise ul li, .block_footer .weblog ul, .block_header .wsplisting_wsp_concise ul li {
    float: left;
    list-style: none;
    padding: 5px 10px;
    margin: 0;
    width: auto;
}
.block_header .wsplisting_wsp_concise > ul, .block_footer .wsplisting_wsp_concise > ul {
    float: left;
    margin: 0 0 10px;
    padding: 0;
}
.block_header .simpletext, .block_footer .simpletext {
    float: left;
    width: 100%;
}
.block_header .rawcontent, .block_footer .rawcontent {
    margin: 0 0 20px 0;
}
/* BLOCK LEFT => */
.block_left {
    float: left;
    margin: 25px 0 25px 25px;
    padding: 0;
    width: 250px;
}
.block_left .blocktitle, .block_left .weblog, .block_left .media, .block_left .mediaalbum, .block_left .rawcontent, .block_left .comments_list, .block_left .form_container, .block_left .business_card_div, .block_left .subscriptioncontainer, .block_left .comment_list, .block_left .wsplisting_wsp_concise, .block_left .mediaalbum-category-view {
    float: left;
    width: 100%
}
.block_left .title, .block_left .blocktitle {
    margin: 20px 0;
}
.block_left .title:first-child, .block_left .blocktitle:first-child {
    margin: 0 0 20px;
}
.block_left .blocktitle, .block_left .weblog .content .title, .block_left .simpletext .title {
    color: #666666; /* default: #666666 */
    font-size: 14px; /* default: 14px */
    text-align: left; /* default: left */
}
.block_left ul {
    list-style: circle outside none;
    margin: 0;
    padding: 0;
    color: #C0C0C0; /* default: #C0C0C0 */
}
.block_left ul li:hover {
    list-style: disc outside none;
    color: #000000; /* default: #000000 */
}
.block_left .simpletext {
    float: left;
    width: 100%;
}
.block_left .mediaitemTN  {
    float: left;
    padding: 0;
    width: auto;
}
.block_left .mediaitemTN > a {
    margin: 0;
    padding: 0;
}
.block_left .album_title a {
    padding: 0 0 0 10px;
}
.block_left .mediaalbum-category-view {
    padding: 0 10px !important;
}
.block_left .mediaalbum-category-view:nth-child(2) {
    padding-top: 10px !important;
}
.block_left .mediaalbum-category-view:last-child {
    padding-bottom: 10px !important;
}
.block_left .mediaalbum table tr:nth-child(2n) {
    display: none;
}
.block_left .mediaalbum table td:nth-child(2n) {
    padding: 0;
    width: 100%;
}
.block_left .mediaalbum, .block_left .mediaitem {
    height: auto;
    margin: 0;
    padding: 0;
}
.block_left .mediaitem {
    margin: 4px;
}
.block_left .introtext img, .block_left .normaltext img {
    max-width: 100%;
    padding: 0;
}
.mediaitemTN {
    margin: 5px;
    width: auto;
}
.subscriptioncontainer .simpletext {
    display: block;
}
.buttoncontainer {
    margin: 0 !important;
    padding: 0 !important;
}
.subscribebutton {
    margin-top: 5px;
    padding: 2px 15px !important;
    text-align: center;
}
.rawcontent > p:first-child {
    margin: 10px 0;
}
#business_card_div {
    float: left;
}
#business_card_div h1, #business_card_div h3 {
    display: block;
    font-size: 15px;
    margin: 0;
    padding: 0;
}
.business_card_email > a {
    padding: 0;
}
.block_left textarea, .block_left input, .block_left .Form_Table_Cell_Right > div {
    max-width: 238px;
    width: 238px;
    min-width: 238px;
}
/* BLOCK MAIN => */
.block_main {
    float: left;
    margin: 25px;
    width: 675px;
}
.block_main.main .wsp_pagination:first-child {
    display: none;
}
.title a {
    text-decoration: none;
	color: #222222; /* default: #222222 */
}
.title a:hover, .title a:focus, .title a:active {
    color: #1982D1; /* default: #1982D1 */
}
.title, .blocktitle {
    clear: both;
    color: #222222; /* default: #222222 */
    font-size: 26px; /* default: #222222 */
    text-align: left; /* default: left */
    font-weight: bold; /* default: bold */
}
.contentinfo {
    clear: both;
    color: #666666; /* default: #666666 */
    font-size: 12px; /* default: 12px */
    text-align: left; /* default: left */
    font-weight: bold; /* default: normal */
}
.contentinfo a:hover, .contentinfo a:focus, .contentinfo a:active {
    color: #1982D1; /* default: #1982D1 */
    text-decoration: underline; /* default: underline */
}
.block_main .introtext {
    margin: 20px 0 0;
}
.block_main .weblog .content, .block_main .rawcontent {
    margin: 0 0 20px 0;
}
.readmorelink, .wsp_pagination {
    clear: both;
    display: block;
    font-size: 14px;
    text-align: left;
}
.block_main .previouspage_anchor {
    float: left;
    margin: 0 10px 0 0;
    width: auto;
}
.block_main .nextpage_anchor {
    float: left;
    margin: 0 0 0 10px;
    width: auto;
}
.wsp_pagination > div:first-child {
    margin: 0;
}
.albumpath {
    margin: 0 0 10px;
    text-align: center;
    width: 100%;
}
.block_main .mediaalbum, .block_footer .mediaalbum, .block_header .mediaalbum {
    background-color: transparent;
    display: block;
    float: left;
    margin: 10px 0 20px 0;
    padding: 0;
}
.block_main .mediaalbum, .block_footer .mediaalbum, .block_header .mediaalbum {
    width: 200px;
}
.block_main .mediaalbum tr:nth-child(2), .block_footer .mediaalbum tr:nth-child(2), .block_header .mediaalbum tr:nth-child(2) {
    display: none;
}
.block_main .mediaalbum table, .block_footer .mediaalbum table, .block_header .mediaalbum table {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block_main .mediaalbum tbody, .block_footer .mediaalbum tbody, .block_header .mediaalbum tbody  {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block_main .mediaalbum tr, .block_footer .mediaalbum tr, .block_header .mediaalbum tr {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
.block_main .mediaalbum td, .block_footer .mediaalbum td, .block_header .mediaalbum td {
    margin: 0;
    padding: 0;
}
.block_main .mediaalbum td:nth-child(2n), .block_footer .mediaalbum td:nth-child(2n), .block_header .mediaalbum td:nth-child(2n) {
    padding: 0 0 0 20px;
    width: 100%;
}
.block_main .media, .block_footer .media, .block_header .media {
    float: left;
    margin: 0 0 20px 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.block_main .media .mediaitemTN, .block_footer .media .mediaitemTN, .block_header .media .mediaitemTN {
    display: block;
    float: left;
}
.block_main .media .mediainteriorwrapper img, .block_footer .media .mediainteriorwrapper img, .block_header .media .mediainteriorwrapper img  {
    background-color: transparent;
}
.mediainteriorwrapper {
    background-color: transparent;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto;
    border: medium none;
    height: 400px;
    width: 100%;
}
.wsplisting_wsp_normal {
    float: left;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.wsplisting_wsp_normal h3 {
    margin: 0;
    padding: 0;
}
.wsplisting_wsp_normal a {
    display: block;
    padding: 10px;
}
.block_main .weblog {
    float: left;
    width: 100%;
}
.comments {
    float: left;
    width: 100%;
}
.form_container {
    margin-bottom: 25px;
}
.comments .form_container {
    float: left;
    width: 100%;
}
.comments form {
    width: 100%;
}
.comment {
    float: left;
    margin: 0 0 10px;
    padding: 0;
    width: 100%;
}
.comment_info {
    border-bottom: 1px dashed #B0B0B0; /* default: #B0B0B0 */
    color: #999999; /* default: #999999 */
    padding: 10px 0;
    width: 100%;
}
.comment_info a {
    color: #000000; /* default: #FFFFFF */
}
.comment_info a:focus, .comment_info a:active, .comment_info a:hover {
    color: #999999; /* default: #999999 */
}
.comment_text {
    background-color: #F7F7F7;/* default: #F7F7F7 */
    color: #000000; /* default: #000000 */
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.comment_text > p {
    margin: 10px;
}
.theavatar {
    float: left;
    padding: 21px 15px 0 0;
}
.comment .theavatar {
    float: left;
    padding: 8px 15px 15px 8px;
}
.Avatar {
    border: 1px solid #FFFFFF; /* default: #FFFFFF */
    border-radius: 5px 5px 5px 5px;
    box-shadow: 5px 5px 10px #808080; /* default: #808080 */
}
.Form_Table {
    width: 100%;
}
.Form_Table_Cell_title {
    padding: 10px 0;
}
.formelement_validation {
    margin: 0 10px 0 0;
    padding: 0 !important;
}
.mceLayout {
    width: 100% !important;
}
button {
    margin: 20px 0 10px;
}
button:nth-child(2n) {
    margin-left: 5px;
    margin-right: 5px;
}
.comments .button, .comments button, .subscribebutton, button {
    -moz-box-shadow:inset 0px 0px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 0px 0px 0px #ffffff;
	box-shadow:inset 0px 0px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6) ) !important;
	background:-moz-linear-gradient( center top, #ffffff 5%, #f6f6f6 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6') !important;
	background-color:#ffffff;
	border:1px solid #dcdcdc !important;
    color: #666666 !important;
    cursor: pointer;
    float: left !important;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    padding: 6px 10px !important;
}
.comments .button:hover, .comments button:hover, .subscribebutton:hover, button:hover, .Form_Table_Cell_Right > div:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f6f6f6), color-stop(1, #ffffff) ) !important;
	background:-moz-linear-gradient( center top, #f6f6f6 5%, #ffffff 100% ) !important;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff') !important;
	background-color:#f6f6f6 !important;
}
.comments .button:active, .comments button:active, .subscribebutton:active, button:active {
	position: relative;
	top: 1px;
}
.roundcorner5bottom-stretch.lightgraycontainer {
    margin: 20px 0 10px;
    text-align: left !important;
}
textarea, input, .Form_Table_Cell_Right > div {
    background: #EEEEEE;
    background: -moz-linear-gradient(#EEEEEE, #FFFFFF);
	background: -o-linear-gradient(#EEEEEE, #FFFFFF);
	background: -webkit-linear-gradient(#EEEEEE, #FFFFFF);
    border: 1px solid #EEEEEE;
    color: #505050;
    font-size: 1em;
    padding: 5px;
    width: 250px;
}
textarea {
    width: 100%;
    min-height: 150px;
}
.form_req_field {
    padding: 10px 0 0;
}.formerror {
    background: url("/Layout/Mijndomein/images/formelement_validation.png") no-repeat scroll 0 center transparent;
    padding: 0 0 0 15px;
}
.Form_Table_Cell_Right > div {
    margin: 0 !important;
    padding: 0 !important;
    text-align: center;
}
.sharethiscontainer {
    float: left;
    width: 100%;
}
.sharethiscontainer > table {
    float: left;
}
.sharethiscontainer2 {
    float: left;
    margin-top: 15px;
    width: 100%;
}
.sharethiscontainer2 > table, .sharethiscontainer > table {
    margin: 0 auto;
}
/* FOOTER => */
#block_footer {
    display: block; /* default: block */
    float: left;
    margin: 0 25px 25px;
    padding: 10px;
    width: 930px;
}
/* RSS + POWERED BY => */
#footer-options, .poweredby {
    display: block;
    float: left;
    margin: 0 25px;
    padding: 10px;
    position: relative;
    text-align: right;
    width: 930px;
}
.footerrss {
    float: right;
}
.footerrss > a {
    background: url("/style/mijn-afgeleide-stijl/images/rss.png") no-repeat scroll right center transparent;
    border: medium none;
    font-size: 12px;
    padding-right: 20px;
}